# @types/PokerogueSystemSavedataApi | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- @types/PokerogueSystemSavedataApi

# Module @types/PokerogueSystemSavedataApi

## Classes

UpdateSystemSavedataRequest

## Interfaces

GetSystemSavedataRequest
VerifySystemSavedataRequest
VerifySystemSavedataResponse

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
UpdateSystemSavedataRequest
Interfaces
GetSystemSavedataRequest
VerifySystemSavedataRequest
VerifySystemSavedataResponse